count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 275
md5: dab3f8e80cf289664e6f31cc2b5af85d
publications: http://rnacentral.org/api/v1/rna/URS00017CA8F0/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CA8F0
sequence: AUACGGAGGGUGCGAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGUGCGUAGGCGGUUUGCUAAGUCAGAUGAGAAAGCCCCGGGCUUAACCUGGGAACUGCAUUUGAUACUGGCAGACUAGAGUAUGAUAGAGGGGGGUAGAAUUCCUGGUGUAGCGGUGAAAUGCGUAGAUAUCAGGAGGAAUACCAGUGGCGAAGGCGGCCCCCUGGAUCAAUACUGACGCUGAGGUACGAAAGCGUGGGGAGCGAACAGGAUUAGAAACCCCUAGUAGUCC
url: http://rnacentral.org/api/v1/rna/URS00017CA8F0?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CA8F0/xrefs?format=yaml
